<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Paint This</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');
        </style>
        
    </head>
    <body>
        <header>
            <div><h1>Imaging this...</h1></div>
        </header>
        <article>
            <section>
                <h1>A perfect website to advertise your art bussiness</h1>
                <div class="img_1"></div>
            </section>
            <section>
                <h1>Gallery</h1>
                <div class="img_2"></div>
                <div class="img_2"></div>
                <div class="img_2"></div>
            </section>
            <section>
                <h1>Yep I would call this perfect</h1>
            </section>
        </article>

        <footer>
            What are you waiting for?
            <br/>
            Use this template for free or hire me to create a webiste for you.
            <br/>
            Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a>
        </footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>